<!DOCTYPE html>
<html lang="en">

<head>
</head>

<body>
  <p>Hi {{ name }},</p>
  <p>You requested to reset your password</p>
  <p>Please click the link below to reset your password</p>
  <a href="http://{{link}}">Reset Password</a>
</body>

</html>